<html>
<head>
<title>uLan dynamic server</title>
<meta http-equiv="content-type" content="text/html; charset=iso-8859-2">
<link rel="STYLESHEET" type="text/css" href="style.css">
<script type="text/javascript" src="script.js"></script>
</head>

<frameset rows="50,*" frameborder="yes" framespacing="1">
	<frame name="TopBar" src="top.html" noresize scrolling="no" marginwidth="0" marginheight="0" frameborder="no" border="0">
	<frameset cols="220,*">
		<frameset rows="0,*" frameborder="no" framespacing="0" border="0">
			<frame name="Code" src="temp.html" scrolling="no" marginwidth="0" marginheight="0" frameborder="no" border="0">
			<frame name="LeftBar" src="left.html" scrolling="auto" marginwidth="0" marginheight="0" frameborder="no" border="0">
		</frameset>
		<frame name="ShowWindow" src="startscr.html" scrolling="auto" marginwidth="0" marginheight="0" frameborder="no" border="0">
	</frameset>
</frameset>


<noframes>
	Web browser doesn't support commands for frames!
	Install new version.
</noframes>

</html>